Package: libfcgi / 2.4.2-2

Metadata

Package Version Patches format
libfcgi 2.4.2-2 3.0 (quilt)

This package has no patches.